
                      .pswp {
                          display: none;
                          position: absolute;
                          width: 100%;
                          height: 100%;
                          left: 0;
                          top: 0;
                          overflow: hidden;
                          -ms-touch-action: none;
                          touch-action: none;
                          z-index: 1500;
                          -webkit-text-size-adjust: 100%;
                          -webkit-backface-visibility: hidden;
                          outline: none
                      }

.pswp * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.pswp img {
    max-width: none
}

.pswp--animate_opacity {
    opacity: .001;
    will-change: opacity;
    -webkit-transition: opacity 333ms cubic-bezier(.4, 0, .22, 1);
    transition: opacity 333ms cubic-bezier(.4, 0, .22, 1)
}

.pswp--open {
    display: block
}

.pswp--zoom-allowed .pswp__img {

    cursor: zoom-in
}

.pswp--zoomed-in .pswp__img {

    cursor: grab
}

.pswp--dragging .pswp__img {

    cursor: grabbing
}

.pswp__bg {
    background: #000;
    opacity: 0;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden
}

.pswp__bg, .pswp__scroll-wrap {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

.pswp__scroll-wrap {
    overflow: hidden
}

.pswp__container, .pswp__zoom-wrap {
    -ms-touch-action: none;
    touch-action: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0
}

.pswp__container, .pswp__img {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none
}

.pswp__zoom-wrap {
    position: absolute;
    width: 100%;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transition: -webkit-transform 333ms cubic-bezier(.4, 0, .22, 1);
    transition: -webkit-transform 333ms cubic-bezier(.4, 0, .22, 1);
    transition: transform 333ms cubic-bezier(.4, 0, .22, 1);
    transition: transform 333ms cubic-bezier(.4, 0, .22, 1), -webkit-transform 333ms cubic-bezier(.4, 0, .22, 1)
}

.pswp__bg {
    will-change: opacity;
    -webkit-transition: opacity 333ms cubic-bezier(.4, 0, .22, 1);
    transition: opacity 333ms cubic-bezier(.4, 0, .22, 1)
}

.pswp--animated-in .pswp__bg, .pswp--animated-in .pswp__zoom-wrap {
    -webkit-transition: none;
    transition: none
}

.pswp__container, .pswp__zoom-wrap {
    -webkit-backface-visibility: hidden
}

.pswp__item {
    right: 0;
    bottom: 0;
    overflow: hidden
}

.pswp__img, .pswp__item {
    position: absolute;
    left: 0;
    top: 0
}

.pswp__img {
    width: auto;
    height: auto
}

.pswp__img--placeholder {
    -webkit-backface-visibility: hidden
}

.pswp__img--placeholder--blank {
    background: #222
}

.pswp--ie .pswp__img {
    width: 100% !important;
    height: auto !important;
    left: 0;
    top: 0
}

.pswp__error-msg {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    margin-top: -8px;
    color: #ccc
}

.pswp__error-msg a {
    color: #ccc;
    text-decoration: underline
}

.pswp__button {
    width: 44px;
    height: 44px;
    position: relative;
    background: none;
    cursor: pointer;
    overflow: visible;
    -webkit-appearance: none;
    display: block;
    border: 0;
    padding: 0;
    margin: 0;
    float: right;
    opacity: .75;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
    -webkit-box-shadow: none;
    box-shadow: none
}

.pswp__button:focus, .pswp__button:hover {
    opacity: 1
}

.pswp__button:active {
    outline: none;
    opacity: .9
}

.pswp__button::-moz-focus-inner {
    padding: 0;
    border: 0
}

.pswp__ui--over-close .pswp__button--close {
    opacity: 1
}

.pswp__button, .pswp__button--arrow--left:before, .pswp__button--arrow--right:before {
    background-size: 264px 88px;
    width: 44px;
    height: 44px
}

.pswp__button--close {
    background-position: 0 -44px
}

.pswp__button--share {
    background-position: -44px -44px
}

.pswp__button--fs {
    display: none
}

.pswp--supports-fs .pswp__button--fs {
    display: block
}

.pswp--fs .pswp__button--fs {
    background-position: -44px 0
}

.pswp__button--zoom {
    display: none;
    background-position: -88px 0
}

.pswp--zoom-allowed .pswp__button--zoom {
    display: block
}

.pswp--zoomed-in .pswp__button--zoom {
    background-position: -132px 0
}

.pswp--touch .pswp__button--arrow--left, .pswp--touch .pswp__button--arrow--right {
    visibility: hidden
}

.pswp__button--arrow--left, .pswp__button--arrow--right {
    background: none;
    top: 50%;
    margin-top: -50px;
    width: 70px;
    height: 100px;
    position: absolute
}

.pswp__button--arrow--left {
    left: 0
}

.pswp__button--arrow--right {
    right: 0
}

.pswp__button--arrow--left:before, .pswp__button--arrow--right:before {
    content: "";
    top: 35px;
    background-color: rgba(0, 0, 0, .3);
    height: 30px;
    width: 32px;
    position: absolute
}

.pswp__button--arrow--left:before {
    left: 6px;
    background-position: -138px -44px
}

.pswp__button--arrow--right:before {
    right: 6px;
    background-position: -94px -44px
}

.pswp__counter, .pswp__share-modal {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.pswp__share-modal {
    display: block;
    background: rgba(0, 0, 0, .5);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 10px;
    position: absolute;
    z-index: 1600;
    opacity: 0;
    -webkit-transition: opacity .25s ease-out;
    transition: opacity .25s ease-out;
    -webkit-backface-visibility: hidden;
    will-change: opacity
}

.pswp__share-modal--hidden {
    display: none
}

.pswp__share-tooltip {
    z-index: 1620;
    position: absolute;
    background: #fff;
    top: 56px;
    border-radius: 2px;
    display: block;
    width: auto;
    right: 44px;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .25);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .25);
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    -webkit-transition: -webkit-transform .25s;
    transition: -webkit-transform .25s;
    transition: transform .25s;
    transition: transform .25s, -webkit-transform .25s;
    -webkit-backface-visibility: hidden;
    will-change: transform
}

.pswp__share-tooltip a {
    display: block;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 18px
}

.pswp__share-tooltip a, .pswp__share-tooltip a:hover {
    color: #000;
    text-decoration: none
}

.pswp__share-tooltip a:first-of-type {
    border-radius: 2px 2px 0 0
}

.pswp__share-tooltip a:last-of-type {
    border-radius: 0 0 2px 2px
}

.pswp__share-modal--fade-in {
    opacity: 1
}

.pswp__share-modal--fade-in .pswp__share-tooltip {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.pswp--touch .pswp__share-tooltip a {
    padding: 16px 12px
}

a.pswp__share--facebook:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: -12px;
    right: 15px;
    border: 6px solid transparent;
    border-bottom-color: #fff;
    -webkit-pointer-events: none;
    -moz-pointer-events: none;
    pointer-events: none
}

a.pswp__share--facebook:hover {
    background: #3e5c9a;
    color: #fff
}

a.pswp__share--facebook:hover:before {
    border-bottom-color: #3e5c9a
}

a.pswp__share--twitter:hover {
    background: #55acee;
    color: #fff
}

a.pswp__share--pinterest:hover {
    background: #ccc;
    color: #ce272d
}

a.pswp__share--download:hover {
    background: #ddd
}

.pswp__counter {
    position: absolute;
    left: 0;
    top: 0;
    height: 44px;
    font-size: 13px;
    line-height: 44px;
    color: #fff;
    opacity: .75;
    padding: 0 10px
}

.pswp__caption {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    min-height: 44px
}

.pswp__caption small {
    font-size: 11px;
    color: #bbb
}

.pswp__caption__center {
    text-align: left;
    max-width: 420px;
    margin: 0 auto;
    font-size: 13px;
    padding: 10px;
    line-height: 20px;
    color: #ccc
}

.pswp__caption--empty {
    display: none
}

.pswp__caption--fake {
    visibility: hidden
}

.pswp__preloader {
    width: 44px;
    height: 44px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -22px;
    opacity: 0;
    -webkit-transition: opacity .25s ease-out;
    transition: opacity .25s ease-out;
    will-change: opacity;
    direction: ltr
}

.pswp__preloader__icn {
    width: 20px;
    height: 20px;
    margin: 12px
}

.pswp__preloader--active {
    opacity: 1
}

.pswp--css_animation .pswp__preloader--active {
    opacity: 1
}

.pswp--css_animation .pswp__preloader--active .pswp__preloader__icn {
    -webkit-animation: clockwise .5s linear infinite;
    animation: clockwise .5s linear infinite
}

.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut {
    -webkit-animation: donut-rotate 1s cubic-bezier(.4, 0, .22, 1) infinite;
    animation: donut-rotate 1s cubic-bezier(.4, 0, .22, 1) infinite
}

.pswp--css_animation .pswp__preloader__icn {
    background: none;
    opacity: .75;
    width: 14px;
    height: 14px;
    position: absolute;
    left: 15px;
    top: 15px;
    margin: 0
}

.pswp--css_animation .pswp__preloader__cut {
    position: relative;
    width: 7px;
    height: 14px;
    overflow: hidden
}

.pswp--css_animation .pswp__preloader__donut {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 14px;
    height: 14px;
    border: 2px solid #fff;
    border-radius: 50%;
    border-left-color: transparent;
    border-bottom-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    background: none;
    margin: 0
}

@media screen and (max-width: 1024px) {
    .pswp__preloader {
        position: relative;
        left: auto;
        top: auto;
        margin: 0;
        float: right
    }
}

@-webkit-keyframes clockwise {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}

@keyframes clockwise {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}

@-webkit-keyframes donut-rotate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    50% {
        -webkit-transform: rotate(-140deg);
        transform: rotate(-140deg)
    }
    to {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
}

@keyframes donut-rotate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    50% {
        -webkit-transform: rotate(-140deg);
        transform: rotate(-140deg)
    }
    to {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
}

.pswp__ui {

    visibility: visible;
    opacity: 1;
    z-index: 1550
}

.pswp__top-bar {
    position: absolute;
    left: 0;
    top: 0;
    height: 44px;
    width: 100%
}

.pswp--has_mouse .pswp__button--arrow--left, .pswp--has_mouse .pswp__button--arrow--right, .pswp__caption, .pswp__top-bar {
    -webkit-backface-visibility: hidden;
    will-change: opacity;
    -webkit-transition: opacity 333ms cubic-bezier(.4, 0, .22, 1);
    transition: opacity 333ms cubic-bezier(.4, 0, .22, 1)
}

.pswp--has_mouse .pswp__button--arrow--left, .pswp--has_mouse .pswp__button--arrow--right {
    visibility: visible
}

.pswp__caption, .pswp__top-bar {
    background-color: rgba(0, 0, 0, .5)
}

.pswp__ui--fit .pswp__caption, .pswp__ui--fit .pswp__top-bar {
    background-color: rgba(0, 0, 0, .3)
}

.pswp__ui--idle .pswp__button--arrow--left, .pswp__ui--idle .pswp__button--arrow--right, .pswp__ui--idle .pswp__top-bar {
    opacity: 0
}

.pswp__ui--hidden .pswp__button--arrow--left, .pswp__ui--hidden .pswp__button--arrow--right, .pswp__ui--hidden .pswp__caption, .pswp__ui--hidden .pswp__top-bar {
    opacity: .001
}

.pswp__ui--one-slide .pswp__button--arrow--left, .pswp__ui--one-slide .pswp__button--arrow--right, .pswp__ui--one-slide .pswp__counter {
    display: none
}

.pswp__element--disabled {
    display: none !important
}

.pswp--minimal--dark .pswp__top-bar {
    background: none
}
   .ControlledModal {
                             position: relative;
                             z-index: 10;
                             padding: 0;
                         }

.ControlledModal-overlay--entering .ControlledModal {
    opacity: 0;
    transform: scale(0.85);
}

.ControlledModal-portal--animating-left .ControlledModal-overlay--entering .ControlledModal {
    transform: translate(150px, 0);
}

.ControlledModal-portal--animating-right .ControlledModal-overlay--entering .ControlledModal {
    transform: translate(-150px, 0);
}

.ControlledModal-overlay--entered .ControlledModal {
    transition: 0.3s all 0s cubic-bezier(0.23, 1, 0.32, 1);
}

.ControlledModal-portal--animating-left .ControlledModal-overlay--entered .ControlledModal,
.ControlledModal-portal--animating-right .ControlledModal-overlay--entered .ControlledModal {
    transition: 0.4s all 0.1s cubic-bezier(0.23, 1, 0.32, 1);
}

.ControlledModal-overlay--entered .ControlledModal,
.ControlledModal-overlay--exiting .ControlledModal {
    opacity: 1;
    transform: scale(1);
}

.ControlledModal-portal--animating-left .ControlledModal-overlay--entered .ControlledModal,
.ControlledModal-portal--animating-left .ControlledModal-overlay--exiting .ControlledModal,
.ControlledModal-portal--animating-right .ControlledModal-overlay--entered .ControlledModal,
.ControlledModal-portal--animating-right .ControlledModal-overlay--exiting .ControlledModal {
    transform: translate(0, 0);
}

.ControlledModal-overlay--exited .ControlledModal {
    transition: 0.3s all 0s cubic-bezier(0.23, 1, 0.32, 1);
    opacity: 0;
    transform: scale(0.85);
}

.ControlledModal-portal--animating-left .ControlledModal-overlay--exited .ControlledModal,
.ControlledModal-portal--animating-right .ControlledModal-overlay--exited .ControlledModal {
    transition: 0.4s all 0s cubic-bezier(0.23, 1, 0.32, 1);
    transform: translate(150px, 0);
}

.ControlledModal-portal--animating-left .ControlledModal-overlay--exited .ControlledModal {
    transform: translate(-150px, 0);
}

.ControlledModal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding: 0;
    background-color: rgba(0, 0, 0, 0.2);
    display: flex;
    z-index: 1;
}

.ControlledModal-overlay--entering {
    background-color: rgba(0, 0, 0, 0);
}

.ControlledModal-overlay--entered {
    transition: 0.5s all 0s cubic-bezier(0.23, 1, 0.32, 1);
}

.ControlledModal-portal--animating-left .ControlledModal-overlay--entered,
.ControlledModal-portal--animating-right .ControlledModal-overlay--entered {
    transition: 0s;
}

.ControlledModal-overlay--entered,
.ControlledModal-overlay--exiting {
    background-color: rgba(0, 0, 0, 0.2);
}

.ControlledModal-overlay--exited {
    background-color: rgba(0, 0, 0, 0);
    transition: 0.5s all 0s cubic-bezier(0.23, 1, 0.32, 1);
}

.ControlledModal-portal--animating-left .ControlledModal-overlay--exited,
.ControlledModal-portal--animating-right .ControlledModal-overlay--exited {
    transition: 0s;
}

.ControlledModal-content {
    padding: 40px 20px;
}

@media (min-width: 540px) {
    .ControlledModal-content {
        padding: 40px;
    }
}

.ControlledModal-controls {
    z-index: 2;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    pointer-events: none;
}

.ControlledModal-close {
    transition: 0.3s all 0s cubic-bezier(0.23, 1, 0.32, 1);
    position: absolute;
    width: 40px;
    height: 40px;
    top: 0;
    right: 0;
    cursor: pointer;
}

@media (min-width: 540px) {
    .ControlledModal-close {
        top: 5px;
        right: 5px;
    }
}

html:not(.touch) .ControlledModal-close:hover {
    opacity: 0.6;
}

.ControlledModal-closeIcon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.ControlledModal-prev,
.ControlledModal-next {
    transition: 0.3s opacity 0.15s cubic-bezier(0.23, 1, 0.32, 1), 0.3s transform 0.15s cubic-bezier(0.23, 1, 0.32, 1);
    pointer-events: all;
    position: absolute;
    left: 20px;
    bottom: 20px;
    height: 40px;
    width: 40px;
    border: none;
    background: white;
    box-shadow: none;
    cursor: pointer;
}

@media (min-width: 540px) {
    .ControlledModal-prev,
    .ControlledModal-next {
        height: 100px;
        width: 100px;
        bottom: auto;
        background: none;
        text-shadow: 0 0 3px white;
        top: 50%;
        margin-top: -50px;
    }
}

.ControlledModal-next {
    left: auto;
    right: 20px;
}

.ControlledModal-controlIcon {
    transition: 0.3s all 0s cubic-bezier(0.23, 1, 0.32, 1);
    position: absolute;
    transform: translate(-50%, -50%);
    font-size: 24px;
    line-height: 100px;
}

@media (min-width: 540px) {
    .ControlledModal-controlIcon {
        font-size: 48px;
    }
}

html:not(.touch) .ControlledModal-prev:hover .ControlledModal-controlIcon,
html:not(.touch) .ControlledModal-next:hover .ControlledModal-controlIcon {
    opacity: 0.6;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.Lightbox {
    z-index: 1;
}

.Lightbox-spinner {
    transition: 0.3s all 0s cubic-bezier(0.23, 1, 0.32, 1);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 24px;
    height: 24px;
    pointer-events: none;
    z-index: 2;
    opacity: 1;
    animation: 1.5s rotate infinite;
}

.Lightbox-spinner::after {
    content: "";
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 3px solid #333;
    border-top-color: #fff;
    border-radius: 50%;
}

.Lightbox-spinner[data-loaded="true"] {
    opacity: 0;
}

.Lightbox .Lightbox-ui,
.Lightbox .Lightbox-background {
    transition: 0.3s opacity 0s cubic-bezier(0.23, 1, 0.32, 1);
    opacity: 0 !important;
}

.ControlledModal-portal--animating-left .Lightbox .Lightbox-ui,
.ControlledModal-portal--animating-left .Lightbox .Lightbox-background,
.ControlledModal-portal--animating-right .Lightbox .Lightbox-ui,
.ControlledModal-portal--animating-right .Lightbox .Lightbox-background {
    /*transition: 0 all 0s cubic-bezier(0.23, 1, 0.32, 1);*/
    opacity: 1 !important;
}

.Lightbox .Lightbox-itemWrapper {
    height: 100%;
    opacity: 0.01 !important;
    transform: scale(0.85) !important;
}

.ControlledModal-portal--animating-left .Lightbox .Lightbox-itemWrapper {
    transform: translate(150px, 0) !important;
}

.ControlledModal-portal--animating-right .Lightbox .Lightbox-itemWrapper {
    transform: translate(-150px, 0) !important;
}

.Lightbox.pswp--animated-in .Lightbox-ui,
.Lightbox.pswp--animated-in .Lightbox-background {
    opacity: 1 !important;
}

.Lightbox.pswp--animated-in[data-loaded="true"] .Lightbox-itemWrapper {
    transition: 0.3s opacity 0.15s cubic-bezier(0.23, 1, 0.32, 1), 0.3s transform 0.15s cubic-bezier(0.23, 1, 0.32, 1);
    transform: scale(1) !important;
    opacity: 1 !important;
}

.ControlledModal-portal--animating-left .Lightbox.pswp--animated-in[data-loaded="true"] .Lightbox-itemWrapper,
.ControlledModal-portal--animating-right .Lightbox.pswp--animated-in[data-loaded="true"] .Lightbox-itemWrapper {
    transform: translate(0, 0) !important;
}

.Lightbox[data-visible="false"] .Lightbox-ui,
.Lightbox[data-visible="false"] .Lightbox-background {
    opacity: 0 !important;
}

.ControlledModal-portal--animating-left .Lightbox[data-visible="false"] .Lightbox-ui,
.ControlledModal-portal--animating-left .Lightbox[data-visible="false"] .Lightbox-background,
.ControlledModal-portal--animating-right .Lightbox[data-visible="false"] .Lightbox-ui,
.ControlledModal-portal--animating-right .Lightbox[data-visible="false"] .Lightbox-background {
    transition: 0.2s opacity 0.2s cubic-bezier(0.23, 1, 0.32, 1);
}

.Lightbox[data-visible="false"][data-loaded="true"] .Lightbox-itemWrapper {
    transition: 0.3s all 0s cubic-bezier(0.23, 1, 0.32, 1);
    opacity: 0 !important;
    transform: scale(0.85) !important;
}

.ControlledModal-portal--animating-left .Lightbox[data-visible="false"][data-loaded="true"] .Lightbox-itemWrapper {
    transform: translate(-150px, 0) !important;
}

.ControlledModal-portal--animating-right .Lightbox[data-visible="false"][data-loaded="true"] .Lightbox-itemWrapper {
    transform: translate(150px, 0) !important;
}

.Lightbox .pswp__button,
.Lightbox .pswp__button--arrow--left:before,
.Lightbox .pswp__button--arrow--right:before {
    background: transparent 0 0 no-repeat;
    background-size: 264px 88px;
    width: 44px;
    height: 44px;
}

.Lightbox .pswp--svg .pswp__button--arrow--left,
.Lightbox .pswp--svg .pswp__button--arrow--right {
    background: none;
}

.Lightbox .pswp__button--close {
    background-position: 0 -44px;
}

.Lightbox .pswp__button--share {
    background-position: -44px -44px;
}

.Lightbox .pswp--fs .pswp__button--fs {
    background-position: -44px 0;
}

.Lightbox .pswp__button--zoom {
    background-position: -88px 0;
}


#optanon ul#optanon-menu li {
  /*background-color: !important*/
}

#optanon ul#optanon-menu li.menu-item-selected {
    /*background-color: !important*/
}

#optanon #optanon-popup-wrapper .optanon-white-button-middle {
    background-color: #0E86CA !important
}

.optanon-alert-box-wrapper .optanon-alert-box-button-middle {
    background-color: #0E86CA !important;
    border-color: #0E86CA !important;
}

#optanon #optanon-popup-wrapper .optanon-white-button-middle button {
    color: #ffffff !important
}

.optanon-alert-box-wrapper .optanon-alert-box-button-middle button {
    color: #ffffff !important
}

#optanon #optanon-popup-bottom {
    background-color: #002650 !important
}

#optanon.modern #optanon-popup-top, #optanon.modern #optanon-popup-body-left-shading {
    background-color: #002650 !important
}

/*.optanon-alert-box-wrapper {*/
/*    background-color: !important*/
/*}*/

/*.optanon-alert-box-wrapper .optanon-alert-box-bg p {*/
/*    color: !important*/
/*}*/

button.optanon-alert-box-close.banner-close-button:lang(de)::after {
    content: '\2717  Ablehnen';
}

button.optanon-alert-box-close.banner-close-button:lang(en)::after {
    content: '\2717  Decline';
}

button.optanon-alert-box-close.banner-close-button:lang(es)::after {
    content: '\2717  Rechazar';
}

button.optanon-alert-box-close.banner-close-button:lang(fr)::after {
    content: '\2717  Refuser';
}

button.optanon-alert-box-close.banner-close-button:lang(it)::after {
    content: '\2717  Rifiuta';
}

button.optanon-alert-box-close.banner-close-button:lang(ja)::after {
    content: '\2717  拒否';
}

button.optanon-alert-box-close.banner-close-button:lang(ko)::after {
    content: '\2717  허용하지 않음';
}

button.optanon-alert-box-close.banner-close-button:lang(pl)::after {
    content: '\2717  Odrzuć';
}

button.optanon-alert-box-close.banner-close-button:lang(pt)::after {
    content: '\2717  Recusar';
}

button.optanon-alert-box-close.banner-close-button:lang(ru)::after {
    content: '\2717  Отказаться';
}

button.optanon-alert-box-close.banner-close-button:lang(th)::after {
    content: '\2717  ปฏิเสธ';
}

button.optanon-alert-box-close.banner-close-button:lang(zh-CN)::after {
    content: '\2717  拒绝';
}

button.optanon-alert-box-close.banner-close-button:lang(zh-TW)::after {
    content: '\2717  不接受';
}

button.optanon-alert-box-close.banner-close-button::after {
    color: #fff;
}

.optanon-alert-box-wrapper {
    min-height: 5em;
    display: none;
}

button.optanon-alert-box-close.banner-close-button {
    background: none;
    font-weight: bold;
    font-size: 13px;
    top: 0;
    width: auto;
    height: 44px;
    z-index: 1000;
    white-space: nowrap;
}

.optanon-alert-box-wrapper.hide-cookie-setting-button .optanon-alert-box-body {
    margin-right: 34em;
    display: grid;
    min-height: 5em;
    display: none;
}

.optanon-alert-box-wrapper .optanon-alert-box-body {
    padding-top: 0 !important;
}

.optanon-alert-box-wrapper .optanon-alert-box-bg p {
    margin-top: auto;
    margin-bottom: auto;
}

.optanon-alert-box-wrapper .optanon-alert-box-bg p,
.optanon-alert-box-wrapper .optanon-alert-box-bottom-padding {
    padding-bottom: 0;
    padding-top: 0.5em;
}

.optanon-alert-box-wrapper .optanon-alert-box-bottom-top {
    height: 0;
}

#optanon #optanon-popup-body p.header-3, #optanon #optanon-popup-body #optanon-vendor-consent-text {
    width: 80%;
}

#optanon #optanon-popup-more-info-bar {
    margin-right: 10px;
}

.optanon-alert-box-wrapper .optanon-alert-box-button.optanon-button-allow {
    cursor: auto;
    margin-right: 13em;
}

.optanon-alert-box-wrapper .optanon-alert-box-button-middle.accept-cookie-container {
    cursor: pointer;
}

.optanon-alert-box-bg .optanon-alert-box-button-container {
    margin-top: -22px;
}

.optanon-alert-box-wrapper .optanon-alert-box-corner-close {
    margin-top: -22px;
    right: 45px;
}

.optanon-allow-all accept-cookies-button input[type=submit]:hover, input[type=reset]:hover, button:hover, .delete-button:hover, .button:hover {
    background-color: unset !important;
}

#optanon #optanon-popup-body {
    background: url(img/background-generic-landscape-short.jpg) no-repeat top center #01254f !important;
}

.optanon-alert-box-wrapper .banner-content .banner-policy-link {
    color: #00aeff;
    text-decoration: none !important;
    transition: color .2s;
    cursor: pointer;
    margin-left: 0.5em;
}

.optanon-alert-box-wrapper .banner-content .banner-policy-link:hover {
    color: #91e4ff !important;
}

.optanon-alert-box-wrapper a {
    cursor: pointer;
}

#optanon-main-info-text,
.legacy-preference-banner-title,
#optanon #optanon-menu li .preference-menu-item a,
#optanon #optanon-menu button {
    color: hsla(0, 0%, 100%, .8) !important;
}

#optanon #optanon-popup-body div.optanon-main-info-text {
    color: #eee !important;
}

#optanon #optanon-popup-wrapper .optanon-white-button-middle,
.optanon-alert-box-wrapper .optanon-alert-box-button-middle {
    padding: 0;
    border: none;
}

#optanon #optanon-popup-wrapper .optanon-white-button-middle button,
button.optanon-alert-box-close.banner-close-button,
.optanon-alert-box-wrapper .optanon-alert-box-button-middle button {
    height: 42px;
    padding: 0 24px;
    background-color: #0e86ca;
    border: solid 1px #00aeff !important;
    color: #fff;
}

#optanon #optanon-popup-wrapper .optanon-white-button-middle button:hover,
.optanon-alert-box-wrapper .optanon-alert-box-button-middle button:hover,
button.optanon-alert-box-close.banner-close-button:hover {
    background-color: #00aeff !important;
    border: solid 1px #00aeff !important;
    color: #fff;
}

#optanon-popup-body, #optanon-popup-bottom {
    background: #002650 !important;
}

#optanon #optanon-menu li {
    border-bottom: 1px solid rgba(255, 255, 255, .15);
}

#optanon #optanon-menu li {
    background: rgba(14, 181, 255, .1) !important;
}

#optanon #optanon-menu li:hover,
#optanon #optanon-menu .menu-item-selected {
    background: rgba(14, 181, 255, .3) !important;
}

#optanon #optanon-branding-top-logo {
    left: 0px;
}

#optanon-popup-bottom-logo {
    display: none;
}

#optanon-popup-body-right {
    color: #fff !important;
}

#optanon #optanon-popup-bottom {
    border: none !important;
}

#optanon #optanon-popup-body .legacy-preference-banner-title {
    left: 9em;
}

#optanon.modern #optanon-popup-top, #optanon.modern #optanon-popup-body-left-shading {
    background-color: #001845 !important;
    border-bottom: 1px solid rgba(255, 255, 255, .15);
}

#optanon #optanon-popup-top .optanon-close {
    background: url('https://blzmedia-a.akamaihd.net/gdprcc/close.png') no-repeat !important;
    width: 45px;
    height: 45px;
    top: 15px;
    right: 10px;
}

.optanon-alert-box-wrapper .optanon-alert-box-corner-close button {
    right: 10px !important;
}

@media only screen and (max-width: 47em) {
    .optanon-alert-box-wrapper .optanon-alert-box-body {
        padding-bottom: 10px;
    }

    .optanon-alert-box-wrapper.hide-cookie-setting-button .optanon-alert-box-body {
        margin-right: 20px;
        display: none;
    }

    .optanon-alert-box-bg .optanon-alert-box-button-container {
        margin-top: 0px;
    }

    .optanon-alert-box-wrapper .optanon-alert-box-corner-close {
        top: auto;
        bottom: 32px;
    }
}

@media only screen and (max-width: 35em) {
    .optanon-alert-box-wrapper .optanon-alert-box-button.optanon-button-allow {
        margin-right: 0em;
        margin-bottom: 5em;
    }
}
